;SiteChecker
[index]
author=Albatross90
ApplicationName=SiteChecker
dir=C:\Program Files\Albatross90\SiteChecker\
ExecutionFile=SiteChecker.exe
Version=Version1.00
[FileOrder]
file1=non
file2=non
file3=non
file4=non
file5=non
[Setting]
timelag=10
editor=0
screenreader=0
browser=0
[Option]
security=low
